Subject: RE: full integrity?

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 22 May 2002 16:58:04 -0400

I think intentionally degrading accuracy, or outright
misinformation is sufficient, and multiple locations are
a complication we don't need.

Brian

> -----Original Message-----
> From: Randall Gellens [mailto:[email-masked]]
> Sent: Wednesday, May 22, 2002 4:49 PM
> To: Dan Greening; [email-masked]
> Subject: RE: full integrity?
> 
> 
> At 8:11 AM -0700 5/22/02, Dan Greening wrote:
> 
> >  So if bogus (or self-naming) is allowed, then we need to 
> put safeguards
> >  in place, just as are in place today for email (open-relay 
> rejection,
> >  intermediate node signing/tracking and so forth, and 
> signed original
> >  messages).
> 
> This seems to me to be a totally separate issue from what I mentioned.
> 
> I was trying to get an idea of how wg participants felt about 
> accuracy adjustments being the primary method of disclosure control, 
> as opposed to also allowing multiple locations.
> 
> The example I gave was in the context of some protocol where geopriv 
> is used, I ask you for something, before you reply you ask me for my 
> location.  I don't want you to know where I am.  I can either send 
> you a vague location, or I can send you multiple locations, one of 
> which is correct.  Earlier in the life of this group, people 
> expressed a desire to be able to do the latter, in addition to the 
> former.  Very recently someone stated that the later should not be 
> permitted.  I'd like to get an idea of how the group feels about this.
>

---

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Wed, 22 May 2002 17:12:40 -0400

> I think intentionally degrading accuracy ...

That's what Martin Presler-Marshall thought too, so he (successfully)
advocated truncating the last 8-bits from a v4 addr as providing real
end-point identifier protection in P3P.

I didn't share his certainty that a /24 with traffic analysis, transactional 
history, state, and any other bell or whistle provided end-point identifier
protection.

The consensus in the P3P Spec WG went with the simple we're-still-classfull
approach.

You could prevail here that multiples (ambiguity) can't happen, for any
technology deployed.

I'm still sort of partial to Resnick's 1962 masters thesis however.

Granted, no one is actually targeting anything here more noxious than spam,
but ...

Eric
P.S. EDT is all I need to disclose to manage your ringing (civilly) my phone.